<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile
  HRef="../Tips%20como%20elegir%20la%20dinamica%20para%20mi%20materia.htm"/>
 <o:File HRef="image001.gif"/>
 <o:File HRef="filelist.xml"/>
</xml>